<?php
define('PT_SITENAME','PT小说程序');
define('PT_SITEURL','http://localhost/');
define('PT_SHORTURL','Pakey.net');
define('PT_WAPURL','127.0.0.1');
define('PT_WAPCHS','utf-8');
define('PT_ZZNAME','Ptcms');
define('PT_ZZQQ','1900477924');
define('PT_ZZEMAIL','administrator@yourdomain.com');
define('PT_BEIAN','京ICP证030173号');
define('PT_RULE','00ks');
define('PT_TPL','default');
define('PT_OPEN','true');
define('PT_CLOSEWHY','对不起，本站正在升级，请稍后再次尝试访问本站~~~~');
define('PT_PLUSBID','0');
define('PT_PLUSTID','0');
define('PT_GETTYPE','file_get_contents');
define('PT_GETNUM','1');
define('PT_USERAGENT','Mozilla/4.0+(compatible;+MSIE+6.0;+Windows+NT+5.1;+SV1;+GTB0.0;+.NET+CLR+1.1.4322;+.NET+CLR+2.0.50727;+InfoPath.2)');
define('PT_DEFEND','false');
define('PT_DEFENDURL','localhost|127.0.0.1');
define('PT_REURL','false');
define('PT_IMGURL','true');
define('PT_IMGGETTYPE','1');
define('PT_CACHE_BOOKIMG','false');
define('PT_CACHE_BOOKIMGURL','false');
define('PT_CACHE_CHAPTERIMG','false');
define('PT_CACHE_HTML','true');
define('PT_CACHE_INDEX','true');
define('PT_CACHE_BLOCK','true');
define('PT_CACHE_DATA','true');
define('PT_CACHE_SEARCH','true');
define('PT_CACHE_CHAPTER','true');
define('PT_DOWNURL','false');
define('PT_DOWNLOGIN','false');
define('PT_SEARCHJUMP','false');
define('PT_CHAPTERTYPE','1');
define('PT_CHAPTERJSURL','false');
define('PT_CHAPTERREPLACE','false');
define('PT_MARKPOWER','false');
define('PT_RANDSTRPOWER','false');
define('PT_GZIP_POWER','false');
define('PT_GZIP_VALUE','9');
define('PT_LINK_DEFAULTTEXT','等待加入');
define('PT_BANBOOK','false');
define('PT_BANBOOKINFO','本书已经删除。。。。。。');
define('PT_BOT_POWER','false');
define('PT_DIR','D:/wamp/www/');
define('PT_ADDIR','friend/');
define('PT_TPLDIR','templets/');
define('PT_RULESDIR','rules/');
define('PT_CACHEDIR','cache/');
define('PT_DATADIR','data/');
define('PT_INCDIR','inc/');
define('PT_FILESDIR','files/');
define('PT_FILENAME_INDEX','index.php');
define('PT_FILENAME_SORT','sort.php');
define('PT_FILENAME_OVER','over.php');
define('PT_FILENAME_TOP','top.php');
define('PT_FILENAME_TOPOVER','topover.php');
define('PT_FILENAME_BOOK','book.php');
define('PT_FILENAME_DOWN','down.php');
define('PT_FILENAME_READ','read.php');
define('PT_FILENAME_CHAPTER','chapter.php');
define('PT_FILENAME_READEND','readend.php');
define('PT_FILENAME_SEARCH','search.php');
define('PT_REURL_INDEX','index.html');
define('PT_REURL_SORT','sort_{sortid}_{page}.html');
define('PT_REURL_OVER','over_{page}.html');
define('PT_REURL_TOP','top_{topid}_{page}.html');
define('PT_REURL_TOPOVER','topover_{topid}_{page}.html');
define('PT_REURL_BOOK','book_{bookid}.html');
define('PT_REURL_DOWN','down_{type}_{bookid}.html');
define('PT_REURL_READ','read_{cutid}_{bookid}.html');
define('PT_REURL_CHAPTER','chapter_{cutid}_{bookid}_{chapterid}.html');
define('PT_REURL_READEND','readend_{bookid}.html');
?>